extends ../../views/layout

block content
  br
  h2#chek= title 

  // Wrapper
      // USER INFO
  #wrapper

    #userInfo
      h3 Оформление заказа
      
      input#inputName(type='text', placeholder='Имя*')
      input#inputEmail(type='text', placeholder='E-mail*')
      input#inputStreet(type='text', placeholder='Адрес доставки*')
      input#inputPhone(type='text', placeholder='Мобильный телефон*')
      textarea#inputComment(type='text', placeholder='Комментарии к заказу')
      button#btnSendTiket Отправить заявку

    #List
      table
        thead
          th Фото
          th Наименование продукта
          th Объем
          th Контент
          th Цена
          th Кол-во
          th Сумма
          th Удалить?
        tbody
  // /SP LIST
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/jquery.cookie.js')
  script(src='/javascripts/cartFrontEnd.js')
